You are here

Downloading Mirror Packages

3 posts / 0 new
Last post
dexter.arqueleta
dexter.arqueleta's picture
Downloading Mirror Packages

Hi, is there anyone who can help me why I can't download the mirror that I am downloading? My internet connection is ok but still can't download the package.

Here's the error:

http://downloads.opsview.com/opsview-core/latest/yum/centos/5/x86_64/ops... [Errno 14] HTTP Error 404: Not Found
Trying other mirror.
http://downloads.opsview.com/opsview-core/latest/yum/centos/5/x86_64/ops... [Errno 14] HTTP Error 404: Not Found
Trying other mirror.
http://downloads.opsview.com/opsview-core/latest/yum/centos/5/x86_64/mod... [Errno 14] HTTP Error 404: Not Found
Trying other mirror.
http://downloads.opsview.com/opsview-core/latest/yum/centos/5/x86_64/ops... [Errno 14] HTTP Error 404: Not Found
Trying other mirror.
http://downloads.opsview.com/opsview-core/latest/yum/centos/5/x86_64/ops... [Errno 14] HTTP Error 404: Not Found
Trying other mirror.
http://downloads.opsview.com/opsview-core/latest/yum/centos/5/x86_64/ops... [Errno 14] HTTP Error 404: Not Found
Trying other mirror.
http://downloads.opsview.com/opsview-core/latest/yum/centos/5/x86_64/ops... [Errno 14] HTTP Error 404: Not Found
Trying other mirror.

Error Downloading Packages:
  opsview-core-3.20131016.0.14175-1.ct5.x86_64: failure: opsview-core-3.20131016.0.14175-1.ct5.x86_64.rpm from opsview: [Errno 256] No more mirrors to try.
  opsview-base-4.5.0.397-1.ct5.x86_64: failure: opsview-base-4.5.0.397-1.ct5.x86_64.rpm from opsview: [Errno 256] No more mirrors to try.
  opsview-compatibility-check-3.20131016.0.14175-1.ct5.noarch: failure: opsview-compatibility-check-3.20131016.0.14175-1.ct5.noarch.rpm from opsview: [Errno 256] No more mirrors to try.
  opsview-web-3.20131016.0.14175-1.ct5.x86_64: failure: opsview-web-3.20131016.0.14175-1.ct5.x86_64.rpm from opsview: [Errno 256] No more mirrors to try.
  mod_auth_tkt_opsview-2.0.5rc3-1.x86_64: failure: mod_auth_tkt_opsview-2.0.5rc3-1.x86_64.rpm from opsview: [Errno 256] No more mirrors to try.
  opsview-perl-4.5.0.798-1.ct5.x86_64: failure: opsview-perl-4.5.0.798-1.ct5.x86_64.rpm from opsview: [Errno 256] No more mirrors to try.
  opsview-3.20131016.0.14175-1.ct5.x86_64: failure: opsview-3.20131016.0.14175-1.ct5.x86_64.rpm from opsview: [Errno 256] No more mirrors to try.

 

 

 

smarsh
smarsh's picture
Hello,

Hello,

Opsview Core is no longer available. If you are looking for a free version of Opsview, then please have a look at Opsview Atom.

Best,

Sam

dexter.arqueleta
dexter.arqueleta's picture
Thank you Smarsh.

Thank you Smarsh.

Can you teach me how to get one that is free version? I need it for my project. Actually its my first time in linux/ubunto. No idea with the OS.

Please?